<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}Fiar2021{% endblock %}</title>

    <!-- Bootstrap -->
    {% load static %}

    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <link href="{% static 'bootstrap/dist/css/bootstrap.min.css' %}" rel="stylesheet">

<!--
    <link href="{% static 'bootstrap-themes/dist/cable/index.min.css' %}" rel="stylesheet">
-->

    <!-- Override with custom CSS --!>
    <link href="{% static 'css/custom.css' %}" rel="stylesheet" type="text/css">


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="{% static 'jquery/dist/jquery.js' %}" type="application/javascript"></script>
    <script src="{% static '@popperjs/core/dist/umd/popper.min.js' %}" type="application/javascript"></script>
    <script src="{% static 'bootstrap/dist/js/bootstrap.min.js' %}" type="application/javascript"></script>
    <script src="{% static 'gsap/dist/gsap.min.js' %}" type="application/javascript"></script>


<!--
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
-->


    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400&display=swap" rel="stylesheet" type='text/css'>

<!--
    <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet'  type='text/css'>

    <style>
      body {
          font-family: 'Open Sans', sans-serif;
      }
    </style>
-->

  </head>
  {% block body %}{% endblock %}
</html>
